You are reading

Plesk 12.x reached end of life (EOL)

Plesk 12.x

Plesk 12.xAccording to the Plesk lifecycle policy, Plesk 12.x versions reached EOL on January 1, 2019. Starting from this date, Plesk 12.x versions will no longer be actively developed, and technical support requests for Plesk 12.x will no longer be accepted. It is strongly recommended that Plesk servers be upgraded to version 17.x (Onyx).

In the past, Plesk 12.0 for Windows was shipped with ActiveState Perl and Python components. This was needed for certain Plesk features (e.g. SpamAssassin). Because of this, Plesk licensed ActivePython and ActivePerl from ActiveState. On servers upgraded to Plesk 12.5 or later, ActiveState products are no longer used for powering Plesk components, but might still be used for customers’ websites.

Together with the EOL of Plesk 12.x, Plesk does not license this anymore. For further information please check their Plesk KB article.

shareShare This Post

Related Posts

Looking for the best Domain Reseller Program?

OpenProvider offers you the best prices in the market and more. Register your .com domains for only $8.57 now!

Menu